
SenseSmartRegion - Feature #46

Backlog # 37 (In Progress): Functions to set data of virtual sensors and presenting them as AR

How to develop virtual sensors with AR presentation

11/08/2017 02:10 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 04/19/2018

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Suggest how to develop virtual sensors with AR presentation. I.e. to be able to combine sensor readings with open data and

calculate new data that can be published.

History

#1 - 12/08/2017 09:23 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 12/15/2017 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 01/29/2018 03:45 PM - Leif Häggmark

- Description updated

- Due date changed from 01/15/2018 to 02/19/2018

#5 - 02/20/2018 12:49 PM - Leif Häggmark

- Due date changed from 02/19/2018 to 04/19/2018

#6 - 02/20/2018 12:49 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog
